@charset "utf-8";
/* CSS Document */
/* COLORS
#E0F0FF light blue app background
#09F bright blue header & footer
#006698 menu blue text links

*/
/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

html {
       overflow-y: scroll;
	   overflow: -moz-scrollbars-vertical;
}

/* #Site Styles
================================================== */

/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
}
/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .newcontainer {
	position: relative;
	width: 960px;
	margin: 0 auto;
	padding: 0 0 20px 0;
	background-color: #fff;
}
.newcontainer .column, .newcontainer .columns {
	float: left;
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
}
.row {
	margin-bottom: 20px;
}
/* Nested Column Classes */
    .column.alpha, .columns.alpha {
	margin-left: 0;
}
.column.omega, .columns.omega {
	margin-right: 0;
}
/* Base Grid */
    .newcontainer .one.column, .newcontainer .one.columns {
	width: 40px;
}
.newcontainer .two.columns {
	width: 100px;
}
.newcontainer .three.columns {
	width: 160px;
}
.newcontainer .four.columns {
	width: 220px;
}
.newcontainer .five.columns {
	width: 280px;
}
.newcontainer .six.columns {
	width: 340px;
}
.newcontainer .seven.columns {
	width: 400px;
}
.newcontainer .eight.columns {
	width: 460px;
}
.newcontainer .nine.columns {
	width: 520px;
}
.newcontainer .ten.columns {
	width: 580px;
}
.newcontainer .eleven.columns {
	width: 640px;
}
.newcontainer .twelve.columns {
	width: 700px;
}
.newcontainer .thirteen.columns {
	width: 760px;
}
.newcontainer .fourteen.columns {
	width: 820px;
}
.newcontainer .fifteen.columns {
	width: 880px;
}
.newcontainer .sixteen.columns {
	width: 940px;
}
.newcontainer .one-third.column {
	width: 300px;
}
/* ------------------------- ADDED ------------------------- */

/*.newcontainer .one-third.column {
	background-color:#ddd;
}*/


.newcontainer .two-thirds.column {
	width: 598px;
	/*	background-color:#CFF;
	border-left: 2px solid #ccc;*/
	padding-left:20px;
}
/* Offsets */
    .newcontainer .offset-by-one {
	padding-left: 60px;
}
.newcontainer .offset-by-two {
	padding-left: 120px;
}
.newcontainer .offset-by-three {
	padding-left: 180px;
}
.newcontainer .offset-by-four {
	padding-left: 240px;
}
.newcontainer .offset-by-five {
	padding-left: 300px;
}
.newcontainer .offset-by-six {
	padding-left: 360px;
}
.newcontainer .offset-by-seven {
	padding-left: 420px;
}
.newcontainer .offset-by-eight {
	padding-left: 480px;
}
.newcontainer .offset-by-nine {
	padding-left: 540px;
}
.newcontainer .offset-by-ten {
	padding-left: 600px;
}
.newcontainer .offset-by-eleven {
	padding-left: 660px;
}
.newcontainer .offset-by-twelve {
	padding-left: 720px;
}
.newcontainer .offset-by-thirteen {
	padding-left: 780px;
}
.newcontainer .offset-by-fourteen {
	padding-left: 840px;
}
.newcontainer .offset-by-fifteen {
	padding-left: 900px;
}



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
 .newcontainer {
width: 768px;
}
 .newcontainer .column, .newcontainer .columns {
margin-left: 10px;
margin-right: 10px;
}
 .column.alpha, .columns.alpha {
margin-left: 0;
margin-right: 10px;
}
 .column.omega, .columns.omega {
margin-right: 0;
margin-left: 10px;
}
 .alpha.omega {
margin-left: 0;
margin-right: 0;
}
 .newcontainer .one.column, .newcontainer .one.columns {
width: 28px;
}
 .newcontainer .two.columns {
width: 76px;
}
 .newcontainer .three.columns {
width: 124px;
}
 .newcontainer .four.columns {
width: 172px;
}
 .newcontainer .five.columns {
width: 220px;
}
 .newcontainer .six.columns {
width: 268px;
}
 .newcontainer .seven.columns {
width: 316px;
}
 .newcontainer .eight.columns {
width: 364px;
}
 .newcontainer .nine.columns {
width: 412px;
}
 .newcontainer .ten.columns {
width: 460px;
}
 .newcontainer .eleven.columns {
width: 508px;
}
 .newcontainer .twelve.columns {
width: 556px;
}
 .newcontainer .thirteen.columns {
width: 604px;
}
 .newcontainer .fourteen.columns {
width: 652px;
}
 .newcontainer .fifteen.columns {
width: 700px;
}
 .newcontainer .sixteen.columns {
width: 748px;
}
 .newcontainer .one-third.column {
width: 236px;
}
 .newcontainer .two-thirds.column {
width: 492px;
}

        /* Offsets */
        .newcontainer .offset-by-one {
padding-left: 48px;
}
 .newcontainer .offset-by-two {
padding-left: 96px;
}
 .newcontainer .offset-by-three {
padding-left: 144px;
}
 .newcontainer .offset-by-four {
padding-left: 192px;
}
 .newcontainer .offset-by-five {
padding-left: 240px;
}
 .newcontainer .offset-by-six {
padding-left: 288px;
}
 .newcontainer .offset-by-seven {
padding-left: 336px;
}
 .newcontainer .offset-by-eight {
padding-left: 384px;
}
 .newcontainer .offset-by-nine {
padding-left: 432px;
}
 .newcontainer .offset-by-ten {
padding-left: 480px;
}
 .newcontainer .offset-by-eleven {
padding-left: 528px;
}
 .newcontainer .offset-by-twelve {
padding-left: 576px;
}
 .newcontainer .offset-by-thirteen {
padding-left: 624px;
}
 .newcontainer .offset-by-fourteen {
padding-left: 672px;
}
 .newcontainer .offset-by-fifteen {
padding-left: 720px;
}
}


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
 .newcontainer {
width: 300px;
}
 .newcontainer .columns, .newcontainer .column {
margin: 0;
}
 .newcontainer .one.column, .newcontainer .one.columns, .newcontainer .two.columns, .newcontainer .three.columns, .newcontainer .four.columns, .newcontainer .five.columns, .newcontainer .six.columns, .newcontainer .seven.columns, .newcontainer .eight.columns, .newcontainer .nine.columns, .newcontainer .ten.columns, .newcontainer .eleven.columns, .newcontainer .twelve.columns, .newcontainer .thirteen.columns, .newcontainer .fourteen.columns, .newcontainer .fifteen.columns, .newcontainer .sixteen.columns, .newcontainer .one-third.column, .newcontainer .two-thirds.column {
width: 300px;
}

        /* Offsets */
        .newcontainer .offset-by-one, .newcontainer .offset-by-two, .newcontainer .offset-by-three, .newcontainer .offset-by-four, .newcontainer .offset-by-five, .newcontainer .offset-by-six, .newcontainer .offset-by-seven, .newcontainer .offset-by-eight, .newcontainer .offset-by-nine, .newcontainer .offset-by-ten, .newcontainer .offset-by-eleven, .newcontainer .offset-by-twelve, .newcontainer .offset-by-thirteen, .newcontainer .offset-by-fourteen, .newcontainer .offset-by-fifteen {
padding-left: 0;
}
}


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
 .newcontainer {
width: 420px;
}
 .newcontainer .columns, .newcontainer .column {
margin: 0;
}
 .newcontainer .one.column, .newcontainer .one.columns, .newcontainer .two.columns, .newcontainer .three.columns, .newcontainer .four.columns, .newcontainer .five.columns, .newcontainer .six.columns, .newcontainer .seven.columns, .newcontainer .eight.columns, .newcontainer .nine.columns, .newcontainer .ten.columns, .newcontainer .eleven.columns, .newcontainer .twelve.columns, .newcontainer .thirteen.columns, .newcontainer .fourteen.columns, .newcontainer .fifteen.columns, .newcontainer .sixteen.columns, .newcontainer .one-third.column, .newcontainer .two-thirds.column {
width: 420px;
}
}
/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .newcontainer:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before, .clearfix:after, .row:before, .row:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.row:after, .clearfix:after {
	clear: both;
}
.row, .clearfix {
	zoom: 1;
}
/* You can also use a <br class="clear" /> to clear columns */
    .clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	/*background: #fff;*/
	color: #333;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:#eee;
}
/*ol, ul {
	list-style: none;
}*/
.terms {
	list-style:disc;
	margin-left:20px;
}
/*blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,  q:before, q:after {
	content: '';
	content: none;
}*/

/* #Basic Styles
================================================== */
	body {
	font: 14px/21px Verdana, Arial, Helvetica, sans-serif;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
}
/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
	color: #181818;
	/*		font-family: "Georgia", "Times New Roman", serif;*/
		font-weight: normal;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: inherit;
}
h1 {
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 14px;
	border-bottom: 1px solid #999;
}
h2 {
	font-size: 32px;
	line-height: 40px;
	margin-bottom: 10px;
}
h3 {
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 8px;
}
h4 {
	font-size: 21px;
	line-height: 30px;
	margin-bottom: 4px;
}
.subheader {
	color: #777;
}
p {
	margin: 0 0 20px 0;
}
p img {
	margin: 0;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
	color: #333;
}
small {
	font-size: 80%;
}
#animalInventory td {
	font-size:80% !important;
}
/*	Blockquotes  
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }*/


/* #Links
================================================== */
/*	a, a:visited { color: #333; text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #000; }
	p a, p a:visited { line-height: inherit; }*/


/* #Lists
================================================== */
	ul, ol {
	margin-bottom: 20px;
}
ul {
	list-style: disc inside;
}
ol {
	list-style: decimal;
}
ol, ul.square, ul.circle, ul.disc {
	margin-left: 30px;
}
ul.square {
	list-style: square outside;
}
ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}
ul ul, ul ol, ol ol, ol ul {
	margin: 4px 0 5px 30px;
	font-size: 90%;
}
ul ul li, ul ol li, ol ol li, ol ul li {
	margin-bottom: 6px;
}
li {
	line-height: 18px;
	margin-bottom: 12px;
}
ul.large li {
	line-height: 21px;
}
li p {
	line-height: 21px;
}
/* #Images
================================================== */

	img.scale-with-grid {
	max-width: 100%;
	height: auto;
}
/* #Buttons
================================================== */

	.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background: #eee; /* Old browsers */
	background: #eee -moz-linear-gradient(top, rgba(0, 70, 150, .1) 0%, rgba(255, 255, 255, .2) 100%); /* FF3.6+ */
	background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 70, 150, .1)), color-stop(100%, rgba(255, 255, 255, .2))); /* Chrome,Safari4+ */
	background: #eee -webkit-linear-gradient(top, rgba(0, 70, 150, .1) 0%, rgba(255, 255, 255, .2) 100%); /* Chrome10+,Safari5.1+ */
	background: #eee -o-linear-gradient(top, rgba(0, 70, 150, .1) 0%, rgba(255, 255, 255, .2) 100%); /* Opera11.10+ */
	background: #eee -ms-linear-gradient(top, rgba(0, 70, 150, .1) 0%, rgba(255, 255, 255, .2) 100%); /* IE10+ */
	background: #eee linear-gradient(top, rgba(0, 70, 150, .1) 0%, rgba(255, 255, 255, .2) 100%); /* W3C */
	border: 1px solid #aaa;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #444;
	display: inline-block;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(255, 255, 255, .75);
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	padding: 8px 10px;
/*font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif; */}
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	color: #222;
	background: #ddd; /* Old browsers */
	background: #ddd -moz-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%); /* FF3.6+ */
	background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, .3)), color-stop(100%, rgba(0, 0, 0, .3))); /* Chrome,Safari4+ */
	background: #ddd -webkit-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%); /* Chrome10+,Safari5.1+ */
	background: #ddd -o-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%); /* Opera11.10+ */
	background: #ddd -ms-linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%); /* IE10+ */
	background: #ddd linear-gradient(top, rgba(255, 255, 255, .3) 0%, rgba(0, 0, 0, .3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}
.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
	border: 1px solid #666;
	background: #ccc; /* Old browsers */
	background: #ccc -moz-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%); /* FF3.6+ */
	background: #ccc -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255, 255, 255, .35)), color-stop(100%, rgba(10, 10, 10, .4))); /* Chrome,Safari4+ */
	background: #ccc -webkit-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%); /* Chrome10+,Safari5.1+ */
	background: #ccc -o-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%); /* Opera11.10+ */
	background: #ccc -ms-linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%); /* IE10+ */
	background: #ccc linear-gradient(top, rgba(255, 255, 255, .35) 0%, rgba(10, 10, 10, .4) 100%); /* W3C */
}
.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	text-align: center;
}

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
/* #Forms
================================================== 

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		width: 210px;
		max-width: 100%;
		display: block;
		margin-bottom: 20px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }
		*/

/* #Misc
================================================== */
	.remove-bottom {
	margin-bottom: 0 !important;
}
.half-bottom {
	margin-bottom: 10px !important;
}
.add-bottom {
	margin-bottom: 20px !important;
}
/* ----------------------- SITE-WIDE, LAYOUT -------------------------- */
#container {
	width: 1100px;
	background-color: #fff;
	margin: 0 auto;
	border: 2px solid #5381B8;
	text-align: left;
}

a.hidden {
    position: absolute;
    left: -999px;
}

a.hidden:focus { 
    left: 5px;
}


/* ----------------------- HEADER -------------------------- */
#header {
	background-color:#5381B8; /* dark blue header */
	color: white;
	height: 80px;
	margin:0;
}
#logo {
	float: left;
	margin-right: 10px;
}
/*
#title_block {
	float: left;
	width: 820px;
}
#title {
	font-size: 1.6em;
	padding-top: 15px;
}
*/

#logout {
	font-size: 0.8em;
	padding-top: 20px;
	width:250px;
	float:right;
	text-align:right;
}
#logout a:link, #logout a:visited {
	color: #666;
	text-decoration: none;
}
#logout a:hover, #logout a:active {
	color: #666;
	text-decoration: underline;
}
/* ----------------------- MAIN -------------------------- */
#main {
	/*	position:relative; */
	padding: 0 12px;
	margin-top: 20px;
	margin-left: 20px;
	min-height:2000px;
	height: auto !important;
	height:2000px;
	font-size: 0.8em;
}
/* ----------------------- LOGIN PAGE -------------------------- */
.loginfield {
	font-size: 0.9em;
	margin-top: 5px;
}
#login {
	width:100%;
	padding:10px;
	text-align:center;
}
#login .signinfield, #login .signinbutton {
	margin-bottom:8px;
	width:280px;
	max-width:32em;
	height:28px;
	border: 1px solid #C0C0C0;
}
#forgotpass {
	font-size:.75em;
	color:#999;
	margin-top:-4px;
}

#newacct {
	float:right;
	width:35em;
	font-size:.75em;
}

#loginTitle {
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 8px;
}

/* ----------------------- MENU PANEL -------------------------- */
/*#menupanel {
	width: 224px; 
	margin-top: 35px;
	margin-left: 50px;
	float: left; 
}*/
.menubutton {
	width: 220px;
	height: 40px;
	background-color: white;
	display:block;
}
#certnumTitle {
	color:#34529A;
	font-size: 1.3em;
	line-height: 1.6em;
	margin-bottom: 4px;
}
#certnum {
	margin-left: 20px; 
	font-weight: bold;
}
#stepsTitle {
	color:#34529A;
	font-size: 1.3em;
	line-height: 1.5em;
	margin-bottom: 4px;
}
#steps {
	width:220px;
}
#steps h4 {
	color:#34529A;
	font-size: 18px;
}
/* ----------------------- GENERAL INFO BLOCK -------------------------- */
#generalblock {
	border: 2px solid black;
	/*	border: 2px solid #5381B8; */
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 35px;
}
/* ----------------------- ENTRY PANEL -------------------------- */

.formlabel {
	font-size: 1.0em;
	font-weight: bold;
}
.formfield {
	font-size: 1.0em;
	margin-top: 3px;
	margin-bottom: 12px;
}
#errorblock {
	color: red;
	font-size: .75em;
	}
}
#errorblock h1 {
	font-size: 1.5em;
	color: red;
	margin-bottom: 20px;
}
#errorblock p {
	color: red;
}
.errorblock {
	color: red;
	font-size: .75em;o
}
.errorblock h2 {
	font-size: 1.5em;
	color: red;
	margin-bottom: 20px;
}
.errorblock p {
	color: red;
}
.buttonleft {
	margin-top: 10px;
	margin-bottom: 15px;
}
.buttonright {
	margin-top: 10px;
	margin-left: 30px;
	margin-bottom: 15px;
}
.backbutton {
	margin-top: 25px;
	color: white;
	background-color:#5381B8; /* dark blue button */
}
.nextbutton {
	margin-top: 25px;
	margin-left: 30px;
	color: white;
	background-color:#5381B8; /* dark blue button */
}
.red {
	color: #E00000;
	font-weight: bold;
}
#firstNameLabel {
	margin-right: 140px;
}
#businessNameLabel {
	margin-left: 25px;
}
#businessName {
	margin-left: 105px;
}
#busMessage {
	margin-left: 105px;
}
/* OFFICIAL ID HELP POP UP */
a#idHelp {
	z-index: 15;
	position: relative;
	text-decoration: none;
	color: #333;
}
a#idHelp span {
	display: none;
	text-align: left;
	z-index: 20;
}
a#idHelp:hover span{
	top: 0px;
	left: 250px;
	width: 300px;  /* Popup width */
	display: block;
	position: absolute;
	background-color: white;
	color: #333;
	padding: 10px;
	border: 2px #999 solid;
	z-index: 20;
}
/* ----------------------- RIGHT PANEL -------------------------- */
#rightpanel {
	float: right;
	width: 350px;
	padding: 10px;
	margin-top: 30px;
	clear:none;
	background-color: white;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
img {
	border-style:none;
}
/* ----------------------- TABLES & INPUTS -------------------------- */
table {
	padding: 0;
	margin: 0;
	border-collapse: collapse;
	border-spacing: 0;
}
/* DEFAULT TABLE */


th {
	font-weight:bold;
	vertical-align:bottom;
	text-align:center;
	background-color:#ddd;/*	font-size:.6875em;*/
	border: 1px solid #CCC;
}
td, th {
	vertical-align:top;
	/*	font-size:.6875em;*/
	padding: 2px 6px;
	border: 1px solid #CCC;
}
#updateemail {
	width: 500px;
}
/* ----------------------- TEXT -------------------------- */

/*h2 {
	margin:6px 0;
	font-size: 1.25em;
	color: #006698;
}
h3 {
	margin:3px 0;
	font-size: 1.15em;
	color: #006698;
}*/
input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
}

iframe {
 width:90%;
 height:600px;
 border: 1px solid #999;
 margin-bottom: 10px;
 }